[launcher]
modname      = Deus Ex Machina;
image255x112 = 47th.bmp;
infotext     = You're a new recruit to the NTF, and you've come at a crucial time for the survival of the rebellion. GTVA attacks have been severely damaging morale. Pilots are frustrated. Wingmen are dying. It's up to you, Alpha 1, to save the day again. ;
website      = http://www.sectorgame.com/goober/dem.html;
forum        = http://www.sectorgame.com/forums/viewforum.php?f=32;

[multimod]
primarylist  = ;
secondarylist = mediavps_46x;
